
/*@media screen and (max-width:1200px){
	
	.app-features-block .container { overflow:hidden;}
	
}*/

@media screen and (max-width:1200px){
	
	.landing-form { padding:80px 0; padding-left:50px;}
	.footer-block { padding:50px 0;}
	.app-features-left { margin-left:-62px;}
	
}	

@media screen and (max-width:991px){
	
	.top-section { min-height:650px;}
	.top-section-main-left h2 br, .top-section-main-left p br  { display:none;}
	a.logo { margin-bottom:30px;}
	.top-section-main-left h2 {  font-size: 36px; line-height: 44px; margin-bottom:25px;}
	.top-section-main-right { padding-top:120px;}
	
	.landing-map { margin-right:0px; margin-left:0 !important; height:250px; margin-top:50px;}
	.landing-form { padding:50px 0;}
	.landing-form h3 { font-size:35px; margin-bottom:25px;}
	.app-features-left { margin-left:0px; padding-left:0px;}
	
	.app-features-main ul.resp-tabs-list { display:none}
	.app-features-main h2.resp-accordion{display:block} .resp-vtabs .resp-tab-content {border:1px solid #C1C1C1}
	.app-features-main .resp-vtabs .resp-tabs-container{border:none;float:none;width:100%;min-height:100px;clear:none}
	.app-features-main .resp-accordion-closed{display:none}
	.app-features-main .resp-vtabs .resp-tab-content:last-child{border-bottom:1px solid #c1c1c1}
	
	.app-features-main .resp-vtabs .resp-tabs-container { width:100%;}
	.app-features-main h2.resp-accordion { background:#fff;}
	.app-features-main p { margin-bottom:0px;}
	.app-features-block { padding:50px 0;}
}

@media screen and (max-width:767px){
	
	.top-section-main-left { padding:100px 0 20px 0 !important; text-align:center;}
	a.logo, a.play-store { display:inline-block; margin-bottom:0px;}
	.top-section-main-left h2 { margin-bottom:10px; font-size:26px; line-height:30px;}
	.top-section-main-left p { margin-bottom:15px; font-size:15px; line-height:22px;}
	.top-section-main-right { padding-top:0px; text-align:center;}
	.top-section-main-right > img { display:inline-block;}
	.top-section { min-height:inherit;}
	
	
	
}

@media screen and (max-width:600px){
	
	
	
}

@media screen and (max-width:480px){
	
	
	
}

@media screen and (max-width:400px){
	
	
	
	
}

@media screen and (max-width:320px){
	
	

}
































